/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Devel/Declare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Devel/Declare/Context/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Devel/Declare/MethodInstaller/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Devel/Declare/Declare.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Declare.3
